.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  overflow: hidden;
}

.block_1 {
  background-color: rgba(255, 255, 255, 0.4);
  width: 1920px;
  height: 90px;
}

.image-wrapper_1 {
  background-color: rgba(217, 217, 217, 0);
  height: 56px;
  width: 68px;
  margin: 17px 0 0 212px;
}

.image_1 {
  width: 66px;
  height: 54px;
  margin: 1px 0 0 1px;
}

.text_1 {
  width: 259px;
  height: 42px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 30px;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 30px;
  margin: 24px 0 0 10px;
}

.text_2 {
  width: 61px;
  height: 31px;
  overflow-wrap: break-word;
  color: rgba(0, 94, 255, 1);
  font-size: 22px;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 461px;
}

.text_3 {
  width: 162px;
  height: 31px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 70px;
}

.text_4 {
  width: 97px;
  height: 31px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 450px 0 70px;
}

.block_2 {
  padding-bottom: 50px;
}

.text_5 {
  width: 428px;
  height: 36px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 30px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 30px;
  margin: 40px 0 0 212px;
}

.text_6 {
  width: 249px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 16px 0 0 212px;
}

.text-wrapper_1 {
  width: 1418px;
  line-height: 180%;
  /*height: 60px;*/
  overflow-wrap: break-word;
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.paragraph_1 {
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text-wrapper_2 {
  width: 1480px;
  height: 200px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  margin: 16px 0 0 212px;
}

.paragraph_2 {
  width: 1480px;
  height: 200px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_18 {
  width: 148px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.paragraph_3 {
  width: 1495px;
  height: 95px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_19 {
  width: 152px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.text-wrapper_3 {
  width: 1455px;
  height: 60px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.paragraph_4 {
  width: 1455px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_20 {
  width: 1455px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
}

.text_21 {
  width: 1455px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text-wrapper_4 {
  width: 1412px;
  height: 60px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_22 {
  width: 1412px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_23 {
  width: 1412px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
}

.paragraph_5 {
  width: 1412px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_24 {
  width: 277px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: bold;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.text-wrapper_5 {
  width: 1496px;
  height: 270px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_25 {
  width: 1496px;
  height: 270px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_26 {
  width: 1496px;
  height: 270px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
}

.paragraph_6 {
  width: 1496px;
  height: 270px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_27 {
  width: 1496px;
  height: 270px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
}

.paragraph_7 {
  width: 1496px;
  height: 270px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_28 {
  width: 1496px;
  height: 270px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
}

.paragraph_8 {
  width: 1496px;
  height: 270px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.paragraph_9 {
  width: 1475px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.paragraph_10 {
  width: 1429px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.paragraph_11 {
  width: 1459px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text-wrapper_6 {
  width: 1481px;
  height: 95px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_29 {
  width: 1481px;
  height: 95px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_30 {
  width: 1481px;
  height: 95px;
  overflow-wrap: break-word;
  color: rgba(0, 94, 255, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.paragraph_12 {
  width: 1481px;
  height: 95px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_31 {
  width: 109px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.text-wrapper_7 {
  width: 1429px;
  height: 60px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_32 {
  width: 1429px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_33 {
  width: 1429px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
}

.paragraph_13 {
  width: 1429px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.paragraph_14 {
  width: 1491px;
  height: 165px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text-wrapper_8 {
  width: 1487px;
  height: 60px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_34 {
  width: 1487px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_35 {
  width: 1487px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
}

.paragraph_15 {
  width: 1487px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.paragraph_16 {
  width: 1481px;
  height: 95px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text-wrapper_9 {
  width: 1482px;
  height: 165px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_36 {
  width: 1482px;
  height: 165px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_37 {
  width: 1482px;
  height: 165px;
  overflow-wrap: break-word;
  color: rgba(0, 94, 255, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  text-decoration: underline;
  font-weight: normal;
  text-align: left;
}

.text_38 {
  width: 1482px;
  height: 165px;
  overflow-wrap: break-word;
  color: rgba(0, 94, 255, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.paragraph_17 {
  width: 1482px;
  height: 165px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_39 {
  width: 1482px;
  height: 165px;
  overflow-wrap: break-word;
  color: rgba(0, 94, 255, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  text-decoration: underline;
  font-weight: normal;
  text-align: left;
}

.text_40 {
  width: 1482px;
  height: 165px;
  overflow-wrap: break-word;
  color: rgba(0, 94, 255, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.paragraph_18 {
  width: 1482px;
  height: 165px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_41 {
  width: 719px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 30px 0 0 212px;
}

.text-wrapper_10 {
  width: 1478px;
  height: 95px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_42 {
  width: 1478px;
  height: 95px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
}

.paragraph_19 {
  width: 1478px;
  height: 95px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_43 {
  width: 1478px;
  height: 95px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
}

.paragraph_20 {
  width: 1478px;
  height: 95px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_44 {
  width: 359px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.text-wrapper_11 {
  width: 1490px;
  height: 60px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_45 {
  width: 1490px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.text_46 {
  width: 1490px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
}

.paragraph_21 {
  width: 1490px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
}

.paragraph_22 {
  width: 1494px;
  height: 130px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.paragraph_23 {
  width: 1467px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_47 {
  width: 605px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.paragraph_24 {
  width: 1483px;
  height: 165px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.paragraph_25 {
  width: 1502px;
  height: 165px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_48 {
  width: 117px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.paragraph_26 {
  width: 1492px;
  height: 340px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_49 {
  width: 228px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.paragraph_27 {
  width: 1460px;
  height: 200px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_50 {
  width: 356px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.paragraph_28 {
  width: 1482px;
  height: 95px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_51 {
  width: 172px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.paragraph_29 {
  width: 1483px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_52 {
  width: 132px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.paragraph_30 {
  width: 1466px;
  height: 130px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_53 {
  width: 236px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.paragraph_31 {
  width: 1473px;
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_54 {
  width: 207px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.paragraph_32 {
  width: 1490px;
  height: 95px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_55 {
  width: 159px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.paragraph_33 {
  width: 1486px;
  height: 165px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  margin: 16px 0 0 212px;
}

.text_56 {
  width: 159px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 22px;
  font-family: Inter-Extra Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 30px 0 0 212px;
}

.text-wrapper_12 {
  width: 599px;
  height: 25px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 16px 0 61px 212px;
}

.text_57 {
  width: 599px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_58 {
  width: 599px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(0, 94, 255, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_13 {
  background-color: rgba(45, 45, 45, 1);
  height: 100px;
  margin-top: -1px;
  width: 1920px;
}

.text_59 {
  width: 410px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: PingFang SC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 38px 0 0 755px;
}
